/***
 *
 * Stylesheet for < Rekenhof >
 *
 * Media:	Screen
 *
 ***/


body {
	background: #f6f6f6 url('../images/splash-bg.jpg') no-repeat center top;
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;
}
	
/*center content*/	
#splashcontent,
#wrap {
  margin:0 auto;
}	

#splashcontent-inner { 
	padding:180px 0 0 30px;
	text-align: center; 
}

#logo {
	width: 280px;
	margin:0 auto 50px;
}



/*
 * Titels
 */
#titels {
	width: 305px;
  	margin:0 auto;
	background-image:url('../images/splash-logo-top.jpg');
	background-repeat:no-repeat;
	background-position:40px top;
	padding-top:85px;
}

	#titels ul {
		list-style:none;
		background-image:url('../images/splash-logo-bottom.jpg');
		background-repeat:no-repeat;
		background-position:40px bottom;
		padding:0 0 45px 40px;
		margin:0;
	}

		#titels ul li {
			font-size:1.9em;
			text-align:left;
			padding-bottom:3px;
		}

	#titels a {
		color:#333;
		text-decoration:none;
	}
	
		#titels a:hover {
			border-bottom:2px solid #333;
		}

/*
 * Taalkeuze
 */
#nav {
	width: 305px;
  	margin: 50px auto;
}

	#nav ul { 
		margin: 0; 
		padding: 0 0 0 0;
	}
	
		#nav ul li { 
			display: inline; 
			list-style-image: none; 
			list-style-type: none;
			border-right: 1px solid #d8d8d8; 
			padding:0 15px;
		}
			
		#nav ul li:last-child,
		#nav ul li.last-child {
			border-right-style: none;
		}
	
	#nav a {
		color:#333;
		text-decoration:none;
		font-weight:bold;
	}
	
		#nav a:hover {
			border-bottom:2px solid #333;
		}


/*
 * Footer
 */
#footer {
	padding-top:120px;
}

#footercontent { 
	text-align: center;
	color:#999;
}

	#footercontent a {
		color:#999;
		border-bottom-color:#999;
	}

address {
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}